/**/
	
.article-Section>h2:after{
    border: 0px;
}
.article-down a{    display: inline-block;
    background-color: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: #eaeaea solid 1px; margin-right:20px;
	color:#666;
	}
.article-down a:hover{
	background-color:#efefef;
    border: #ddd solid 1px;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
	}
.article-down a img{ height: 28px; width:auto;
    margin-right: 7px; margin-top:-6px;
	}
.article-share .wx_code {
	position:absolute;
    top: 40px;
	left: 260px;
}


.article-statis .title2{text-align:center;  padding:0px;}
.article-statis  .margintop-20{margin:20px 0px; }
.legend{width:100%; overflow-x:auto; 
		overflow-y:hidden;}

.legend::-webkit-scrollbar{
	-webkit-appearance: none;
      width: 10px;
      height: 10px;
    }
 
.legend::-webkit-scrollbar-thumb{
      border-radius: 1em;
      background-color: rgba(50,50,50,.3);
    }
    
.legend::-webkit-scrollbar-track{
      border-radius: 1em;
      background-color: rgba(50,50,50,.1);
    }
	
.legend2{ margin-top:30px;  padding:0px;
		text-align:center;
    }

@media (min-width:768px){
.article-down .phone{display:none;}
}

@media (max-width:767px){
.article-down .pad,.article-down .bookmark{display:none;}
}